<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054154100</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054154105" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054154059" date_publi="2026-05-31" date_signature="2026-05-26" ministere="Ministère de l'Europe et des affaires étrangères" nature="ARRETE" nor="EAEA2614048A" num="" num_parution_jo="0126">
<TITRE_TXT c_titre_court="Arrêté du 26 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054154059">Arrêté du 26 mai 2026 relatif aux comités sociaux d'administration au ministère de l'Europe et des affaires étrangères</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 26 mai 2026" debut="2026-12-10" fin="2999-01-01" id_txt="LEGITEXT000054163266">Arrêté du 26 mai 2026 relatif aux comités sociaux d'administration au ministère de l'Europe et des affaires étrangères</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
